
Foreman - Bug #938

Editing out_of_sync bookmark results in a page not found

05/24/2011 01:06 PM - Jeff Palmer

Status: Duplicate   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When editing the Out_of_sync bookmark (changing the default "30" to "240")  returns a "page not found" message after submitting

the changes.

HOWEVER,  the changes do take effect.  When I click on the bookmark after submitting the change,  it does show the "240" result.

Related issues:

Has duplicate Foreman - Bug #900: searching on time is not correct Closed 05/16/2011

History

#1 - 05/24/2011 01:07 PM - Jeff Palmer

I forgot to mention,  this is using the 0.3rc1 version (in the test rpm repo)

#2 - 07/17/2011 10:22 AM - Ohad Levy

- Status changed from New to Duplicate
